Firefox 3.0 не будет поддерживать Windows 98/ME

Пятница, 7 апреля 2006 г.

Следите за нами в ВКонтакте, Facebook'e и Twitter'e

Уже давно ходили слухи, что Firefox 3.0 не будет работать под Windows 98/ME. В принципе, текущие нестабильные сборки 3.0 в некоторых режимах не поддерживают работу в Windows 98/ME. Но на этой неделе был сделан решительный шаг, и код для поддержки Windows 98/ME был исключен в явном виде. Также, скорее всего, не будут работать под Windows 98/ME Thunderbird 3.0 и SeaMonkey 1.5.



Отметим, что Firefox 2.0 и все последующие релизы с номером версии вида 2.0.0.x будут работать на Windows 98/ME.

Следите за нами в ВКонтакте, Facebook'e и Twitter'e


Просмотров: 735
Рубрика: Hi-Tech
(CY)

Архив новостей / Экспорт новостей

Ещё новости по теме:

RosInvest.Com не несет ответственности за опубликованные материалы и комментарии пользователей. Возрастной цензор 16+.

Ответственность за высказанные, размещённую информацию и оценки, в рамках проекта RosInvest.Com, лежит полностью на лицах опубликовавших эти материалы. Использование материалов, допускается со ссылкой на сайт RosInvest.Com.

Skype: rosinvest.com (Русский, English, Zhōng wén).

Архивы новостей за: 2018, 2017, 2016, 2015, 2014, 2013, 2012, 2011, 2010, 2009, 2008, 2007, 2006, 2005, 2004, 2003

Rating@Mail.ru